@import url(https://fonts.googleapis.com/css?family=PT+Mono|PT+Sans:400,700);
@import url(../../../stylesheets/application.css);
body,h1,h2,h3,h4,select{font-family:'PT Sans',sans-serif;font-size:13px}
textarea,pre{font-family:'PT Mono',monospace;font-size:11px}
body{background-color:#f3f3f3;color:#555}
a,a:link,a:visited{color:#2a792a}a:hover,a:link:hover,a:visited:hover,a:active,a:link:active,a:visited:active{background-color:#95da95;text-decoration:none}
#top-menu{height:30px;line-height:30px;padding-left:40px;background-image:url(alogo-xs.png);background-repeat:no-repeat;background-position:5px 50%;font-size:12px;background-color:#286715;color:#fff;border-bottom:1px solid #d4d4d4}#top-menu a{font-size:12px;font-weight:normal;color:#fff}
#top-menu #loggedas{color:#a2a2a2;font-size:12px}
#header{background-color:#f3f3f3;color:#555;padding-top:20px;min-height:60px}#header a{color:#2a792a}
#header h1{font-size:150%;font-weight:bold;line-height:34px}
#header #main-menu{margin-bottom:-1px}#header #main-menu li a{font-weight:normal;color:#2a792a;border-radius:3px}#header #main-menu li a:hover{background-color:#dadada}
#header #main-menu li a.selected{border-width:2px 1px 0 1px;border-style:solid;border-color:#ffae24 #d4d4d4 #d4d4d4 #d4d4d4;color:#555}
/* #quick-search{line-height:34px} */
#main{background-color:#f3f3f3}#main #content{border-radius:0 5px 0 0;border-top:1px solid #d4d4d4;border-right:1px solid #d4d4d4}#main #content>h2{font-size:120%;font-weight:bold;line-height:3em}
#main #content>.contextual>a{background-color:#fff;display:inline-block;line-height:1.3em;padding:2px 6px;border:1px solid #bbb;border-radius:2px;font-size:13px;font-weight:normal}#main #content>.contextual>a:hover{background-color:#95da95}
#main #content>.contextual>a.icon{background-position:5px 50%;padding-left:25px}
input[type="submit"]{background-color:#fff;display:inline-block;line-height:1.3em;padding:2px 6px;border:1px solid #bbb;border-radius:2px;font-size:13px;font-weight:normal}input[type="submit"]:hover{background-color:#95da95}
input[type="submit"].icon{background-position:5px 50%;padding-left:25px}
.box{padding:0;border-color:#d4d4d4}.box h3{background-position:5px !important;padding-left:25px !important;background-color:#e6e6e6 !important;padding:5px;border-bottom:1px solid #d4d4d4}
/* .box p{margin:0 6px 0 6px} */
div.issue{background-color:#f3f3f3}
#footer{background-color:#f3f3f3}#footer .bgr{font-size:12px;text-align:right}
#login-form table{border:0;background-color:transparent}
.nodata,.warning{background-color:#f3f3f3;border-color:#c0c0c0;color:#555}
